Package: libreoffice-voikko

Scenario: cross_unstable_main_amd64
Date: 2021-01-23 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python3-libvoikko (>= 4.0)

src:libreoffice-voikko (5.0-3) [PTS] [ctrl]
   ↓ python3-libvoikko (>= 4.0)
MISSING